#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Aug 03 12:43:12 PDT 2018
maven-metadata-remote-repos.xml.lastUpdated=1533325392645
maven-metadata-remote-repos.xml.error=
